Bug 16234 - новая версия протокола ICQ 6 от mirabilis/aol стала обязательной для всех клиентов
: новая версия протокола ICQ 6 от mirabilis/aol стала обязательной для всех кли...
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/libpurple)
: unspecified
: all Linux
: P2 blocker
Assigned To:
:
:
:
: 16242
:
  Show dependency tree
 
Reported: 2008-07-02 09:39 by
Modified: 2008-09-16 15:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-07-02 09:39:08
не коннектятся клиенты
сервер требует 6 версию протокола ICQ
------- Comment #1 From 2008-07-02 13:10:39 -------
Есть такая неприятность.
------- Comment #2 From 2008-07-02 13:16:24 -------
ждите сегодня обновления (точнее сегодня уедет в инкоминг)
------- Comment #3 From 2008-07-08 01:14:56 -------
(In reply to comment #2)
> ждите сегодня обновления (точнее сегодня уедет в инкоминг)
> 

офф:
уже прошло бОльше чем дозволено определению "сегодня" от "2008-07-02 13:16:24"
------- Comment #4 From 2008-07-08 02:15:32 -------
А что я могу поделать?
В сизифе обновление было на следующий день.
заявка на перенос в бранч составлена (#16242)
От меня уже ничего не зависит. Просите людей голосовать за баг :)

PS: В backports может собирать кто угодно, если я не ошибаюсь.
------- Comment #5 From 2008-07-09 22:14:19 -------
(In reply to comment #4)
> А что я могу поделать?
> В сизифе обновление было на следующий день.
> заявка на перенос в бранч составлена (#16242)
> От меня уже ничего не зависит. Просите людей голосовать за баг :)
> 
> PS: В backports может собирать кто угодно, если я не ошибаюсь.
> 

хай

а не моглы бы вы пересобрать пакет для бекпортов в 4.1?
ибо №16242 загрыт с формулировкой....мне не понятной, в смылсе непонятно что я
могу сделать с этим
------- Comment #6 From 2008-07-30 11:03:47 -------
новая версия собрана и перенесена в репозитарий.

во всяком случае у меня работает